Feedback to Kingsoft Office/WPS Office for Linux.
3 posts Page 1 of 1
Hi, Thanks very much for releasing a new Alpha 21 update of WPS for Linux (as of June 15, 2017)

My question is: Should I just install the new version (wps-office_10.1.0.5707~a21_amd64.deb) on top of the previous one? Or should I remove the previous version first (wps-office_10.1.0.5672~a21_amd64.deb)?

Thanks very much for continuing with development of WPS for Linux.

Best Regards and congratulations for the new update!
Hi Christian,

Of course you can install this version over an existing one.

By my side, I've meet a post install problem : impossible to translate the user interface, only English & Chinese versions are possible. A network error appears to blocking the downloading of other languages.

Pierre
I have the same problem after update. I think i'll setup previous version, until they publish bug-fix release.
3 posts Page 1 of 1

Who is online

Users browsing this forum: No registered users and 1 guest

cron